#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.3
id: xss-sanitize-0.3.3-d12508e65b3f0984eeff7ac4027a2f0d

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xss-sanitize-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xss-sanitize-0.3.3
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         css-text-0.1.1-955e5acb4e0d612c305d0c60e94e868b
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xss-sanitize-0.3.3/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xss-sanitize-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
